<?php

/**
 * Theme header layouts
 * @package Glaciers
 * @since 1.0.0
 */

if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly.
}

/* BLOG LAYOUT
   ====================================================*/
if (!function_exists('glaciers_header_layouts')) :
	function glaciers_header_layouts()
	{

		$glaciers_header_layout = apply_filters('glaciers_header_layout', get_theme_mod('glaciers_header_layout', 'header1'));
		// Start 
?>

		<header id="masthead" class="site-header <?php echo esc_attr($glaciers_header_layout); ?>">
			<div class="wrap container">
				<?php // Get our header elements
				glaciers_header_branding();
				glaciers_mainnav();
				?>
			</div>
		</header>

<?php // End
	}
endif;

add_action('glaciers_site_header', 'glaciers_header_layouts');
